Hi all,
I installed ruby 1.8.5  on Centos 4.4 running on Xeon processors.
Installation is very nice; no problems. make check/test was also ok.
however when i try to include tk, there is a problem:
irb(main):001:0> require 'tk'
LoadError: no such file to load -- tk
        from (irb):1:in `require'
        from (irb):1
however, there is a tk.rb at /usr/lib64/ruby/1.8/tk.rb.
so i gave the full path. then he same error is repeated with tcltk.rb
Could anyone help me out with this?
Thanks
krishnan

-- 
Posted via http://www.ruby-forum.com/.